.zen-container {
  width: 860px;
  margin: 0 auto;
}
#fullwrap {
  float: left;
  width: 100%;
}
div {
  
  -webkit-box-sizing: border-box;
  
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#grid1,
#banner,
#midCol {
  -webkit-box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.2);
  box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.2);
  background: #fafafa !important;
}
#mainWrap .zen-container,
#headerwrap .zen-container,
#bannerwrap .zen-container,
#grid1wrap .zen-container,
#grid2wrap .zen-container,
#grid3wrap .zen-container,
#grid4wrap .zen-container,
#grid5wrap .zen-container,
#grid6wrap .zen-container,
#bottomrow .zen-container,
#footerwrap .zen-container {
  padding: 15px 0 30px;
}
#headerwrap .zen-container,
#bannerwrap .zen-container,
#grid1wrap .zen-container,
#grid2wrap .zen-container,
#grid4wrap .zen-container,
#grid5wrap .zen-container,
#grid6wrap .zen-container,
#bottomrow .zen-container,
#grid4 .moduletable,
.divider {
  background: url(../../templates/grid3/images/horbevel.png) repeat-x left bottom;
  border: 0;
}
#bannerwrap .zen-container {
  padding-bottom: 0;
  margin-top: -30px;
}
#bannerwrap .zen-module-title h3 {
  text-indent: 20px;
  margin: 0;
}
#banner {
  margin-bottom: 60px;
  background: #fafafa;
}
#topwrap {
  font-size: 90%;
  padding-top: 8px;
}
#topwrap ul.nav li.active > a,
#topwrap ul.nav li.active a:hover {
  background: none;
  color: #B8D080;
}
#topwrap ul li a {
  float: left;
  margin: 0 10px 0 0;
}
#top4 ul {
  float: right;
}
#top4 ul li {
  float: left;
}
#logowrap {
  padding: 0 0 30px 0;
  background: none;
  padding: 0;
  margin-top: 60px;
}
#logowrap .zen-container {
  margin: 0;
}
#logowrap h2,
#logowrap h2 a {
  margin: 0;
}
#logowrap h2 a {
  line-height: 0.6em;
}
#logowrap a {
  color: #fff;
  line-height: 1;
}
#logowrap a:hover {
  text-decoration: none;
}
#logowrap img {
  vertical-align: top;
}
#tagline span {
  font-size: 90%;
  color: #999;
  font-style: italic;
  font-weight: normal;
}
#zensearch {
  float: right;
  text-align: right;
}
#grid1wrap {
  background: none;
  margin-top: -20px;
  position: relative;
  float: left;
}
#grid1wrap .zen-container {
  padding-top: 0;
  margin: 0;
  width: 100%;
}
#grid4 {
  padding-right: 10%;
  margin-top: 170px;
}
#grid4 .moduletable {
  padding-bottom: 10px;
  margin-bottom: 10px;
}
#grid4 #socialicons.zencenter a {
  margin-bottom: 4px;
  font-size: 1.5em;
}
#grid4 #socialicons a:hover span {
  color: #39809E !important;
}
.subpage #grid1wrap {
  margin-top: 20px;
}
.subpage #grid4 {
  margin-top: 0;
}
.subpage #grid4 .moduletable {
  padding-bottom: 0px;
  margin-bottom: 0px;
  background: none;
}
#grid2wrap .zenitem {
  background: url(../../templates/grid3/images/vertbevel.png) repeat-y right top;
  padding-right: 30px !important;
}
#grid2wrap li.zenlast .zenitem {
  background: none !important;
}
#breadcrumb {
  padding: 10px;
  background: url(../../templates/grid3/images/horbevel.png) repeat-x left bottom;
  border: 0;
  border-radius: 0;
  margin: 0 0 30px;
  overflow: hidden;
  padding: 0 !important;
  margin: 0 !important;
  font-size: 90%;
  font-style: italic;
}
#breadcrumb ul,
#breadcrumb .divider {
  background: none;
  margin: 0 !important;
  border: 0;
  padding: 0;
}
#breadcrumb .divider {
  margin-left: 5px !important;
  float: left;
}
#breadcrumb li {
  float: left;
  list-style-type: none;
  margin-right: 4px;
}
#breadcrumb a {
  float: left;
}
#midCol,
#midCol.zen-content {
  padding: 10px;
  background: url(../../templates/grid3/images/horbevel.png) repeat-x left bottom;
  border: 0;
  min-height: 100px;
  padding: 10px 3%;
  margin-bottom: 30px;
}
#midCol {
  padding-top: 0;
  position: relative;
  z-index: 10;
}
.subpage #midCol {
  margin-top: -30px !important;
}
#above {
  margin-bottom: 30px;
  padding: 10px;
  background: url(../../templates/grid3/images/horbevel.png) repeat-x left bottom;
  border: 0;
  padding: 10px 0px;
}
#below {
  margin-top: 0px;
  padding: 10px;
  background: url(../../templates/grid3/images/horbevel.png) repeat-x left bottom;
  border: 0;
  padding: 10px 20px;
}
.sidebar {
  padding: 30px 0;
  margin-top: 60px;
}
.sidebar .moduletable {
  padding: 10px;
  background: url(../../templates/grid3/images/horbevel.png) repeat-x left bottom;
  border: 0;
  margin-bottom: 30px;
  float: left;
  width: 100%;
}
.sidebar .moduletable h3 {
  margin: 0;
  text-shadow: none;
  background: none;
}
.sidebar .moduletable .zen-module-title {
  margin-bottom: 10px;
  margin-top: 0;
}
.sidebar .moduletable ul li {
  border-bottom: 1px solid #dedede;
  padding: 8px 0 !important;
}
.sidebar .moduletable li li {
  padding: 4px 0 !important;
}
.sidebar .moduletable ul.nav ul ul {
  left: 0;
}
.sidebar .moduletable ul.nav li li li.active > a {
  margin: 0;
  text-indent: 0;
  padding: 0;
}
.sidebar.spanfirst {
  margin-left: 0 !important;
}
#bannerwrap ~ #mainWrap .sidebar,
#bannerwrap ~ #mainWrap #midCol,
#grid1wrap ~ #mainWrap .sidebar,
#grid1wrap ~ #mainWrap #midCol,
#grid2wrap ~ #mainWrap .sidebar,
#grid2wrap ~ #mainWrap #midCol,
#grid3wrap ~ #mainWrap .sidebar,
#grid3wrap ~ #mainWrap #midCol {
  margin-top: 0 !important;
}
#footerwrap {
  font-size: 90%;
  padding-bottom: 80px;
}
#footerwrap ul li {
  float: left;
  list-style-type: none;
  margin: 0 3% 0 0;
}
#zen-copyright {
  padding: 0;
  float: right;
}